---
description: Learn about companies.
keywords: company, multiple organizations, manage companies
title: Overview
---

{% include admin-early-access.md %}

{% include admin-company-overview.md %}

To create a company, see [Create a company](../organization/general-settings.md#create-a-company).

Learn how to administer a company using Docker Admin in the following sections.

<div class="component-container">
<!--start row-->
    <div class="row">
     <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4 block">
        <div class="component">
            <div class="component-icon">
                 <a href="/admin/company/organizations/"><img src="/assets/images/note-add.svg" alt="Manage organizations" width="70" height="70"></a>
            </div>
                <h2 id="mangage-orgs"><a href="/admin/company/organizations/">Manage organizations</a></h2>
                <p>Learn how to add and manage organizations as well as seats within your company.</p>
        </div>
     </div>
      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4 block">
        <div class="component">
            <div class="component-icon">
                <a href="/admin/company/users/"><img src="/assets/images/contact.svg" alt="Manage users" width="70" height="70"></a>
            </div>
                <h2 id="manage-users"><a href="/admin/company/users/">Manage users</a></h2>
                <p>Explore how to manage users in all organizations.</p>
        </div>
     </div>
     <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4 block">
        <div class="component">
          <div class="component-icon">
                 <a href="/admin/company/owners/"><img src="/assets/images/sso.svg" alt="Company owner" width="70" height="70"></a>
          </div>
                <h2 id="Company owner"><a href="/admin/company/owners/">Manage company owners</a></h2>
                <p>Find out more about company owners and how to manage them.</p>
        </div>
      </div>
    </div>
<!--start row-->
    <div class="row">
     <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4 block">
        <div class="component">
            <div class="component-icon">
                 <a href="/admin/company/settings/sso/"><img src="/assets/images/sign-on.svg" alt="Configure company SSO" width="70" height="70"></a>
            </div>
                <h2 id="company-sso"><a href="/admin/company/settings/sso/">Configure Single Sign-On</a></h2>
                <p>Discover how to configure SSO for your entire company.</p>
        </div>
     </div>
      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4 block">
        <div class="component">
            <div class="component-icon">
                <a href="/admin/company/settings/scim/"><img src="/assets/images/checklist.svg" alt="Configure company SCIM" width="70" height="70"></a>
            </div>
                <h2 id="company-scim"><a href="/admin/company/settings/scim/">Set up SCIM</a></h2>
                <p>Set up SCIM to automatically provision and deprovision users in your company.</p>
        </div>
     </div>
     <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4 block">
        <div class="component">
            <div class="component-icon">
                <a href="/admin/company/settings/domains/"><img src="/assets/images/engine-rootless.svg" alt="Add and verify your domains" width="70" height="70"></a>
            </div>
                <h2 id="domains"><a href="/admin/company/settings/domains/">Domain management</a></h2>
                <p>Add and verify your domains. </p>
        </div>
     </div>
    </div>
</div>

