---
title: Docker Scout billing
description: Learn how to buy Docker Scout and manage your subscription
keywords: payments, billing, subscription, scout
---

{% include scout-early-access.md %}

Docker Scout lets users secure their software supply chain and continuously observe and improve their security posture. Docker Scout is free for up to 3 repositories. You can buy Docker Scout Team or Docker Scout Business to turn on Docker Scout for additional repositories. See [Docker Scout subscription and features](../subscription/scout-details.md) to select the plan that works for you.

In this section, learn how to buy Docker Scout Team in Docker Hub for your personal account or for an organization. To buy Docker Scout Business, [contact sales](https://www.docker.com/products/docker-scout/){: target="_blank" rel="noopener" class="_"}.

## Personal account

1. Select your username in the top-right corner of Docker Hub.
2. From the drop-down menu select **Billing**.
3. In the **Plan** section, navigate to the **Docker Scout** plan section. The default plan is **Docker Scout Free**. 
4. Next to the plan name, select **Buy now**.
5. From the **Purchase Scout Team** drop-down menu, under **Your Account**, select the name of your personal account.
6. This redirects you to the payment processing page. Enter your email if this field isn't pre-populated. Then, enter your payment information.
7. Update the quantity of repositories you want to use with Docker Scout. See [Docker Scout subscriptions](../subscription/scout-details.md) to learn more about the number of repositories available for each plan.
8. Select annual or monthly billing.
9. Select **Subscribe**.
10. Subscribing redirects you back to the billing page in Docker Hub, where you can find your active Docker Scout plan.

Once your purchase is complete, you receive a confirmation email and a copy of your invoice. 

## Organization

1. In Docker Hub, select **Organizations**. 
2. Select the organization namespace. 
3. Select the **Billing** tab.
4. In the **Plan** section, navigate to the **Docker Scout** plan section. The default plan is **Docker Scout Free**. 
5. Next to the plan name, select **Buy now**.
6. From the **Purchase Scout Team** drop-down menu, select the name of your organization.

    >**Note**
    >
    > If you're an organization with multiple teams, a Docker Scout Business plan may be better. [Contact sales](https://www.docker.com/products/docker-scout/){: target="_blank" rel="noopener" class="_"} to learn more.

7. This redirects you to the payment processing page. Enter your email if this field isn't pre-populated. Then, enter your payment information.
8. Update the quantity of repositories you want to use with Docker Scout. See [Docker Scout subscriptions](../subscription/scout-details.md) to learn more about the number of repositories available for each plan.
9. Select annual or monthly billing.
10. Select **Subscribe**.
11. Subscribing redirects you back to the billing page in Docker Hub, where you can find your active Docker Scout plan.

Once your purchase is complete, you receive a confirmation email and a copy of your invoice.

## Manage your subscription

To access your subscription details, go to the **Billing** section for your personal account or organization that's subscribed. In the **Docker Scout Team** section, select **Change plan**. Here you can find your renewal date, invoice history, or cancel your plan.

Renewals charge to the original credit card used to buy Docker Scout Team.
